Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Sep 2022 09:15:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have been calling for a return for 2 week and no one has contacted me for this. I am very unhappy with the service and your call center team has no way of documenting the conversation with a customer so every time I can I have to repeat the whole story.

Prefer number 9585872725

I wish there was an easier way to do the returns.

Please ensure my items from order are ciphertext by Friday. 

Regards,
Madhuri Sedani https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4902302